body
{
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
	background-color:#A3BAFC;
	font-size:12px;
	background-image:url(../images/site-bg-tile.jpg);
	background-repeat:repeat-x;
	margin-left:0px;
	margin-right:0px;
	margin-top:50px;
	margin-bottom:10px;
	text-align:justify;
	font-size:11px;
}


div#logo
{
	position:absolute;
	top:90px;
	margin-left:15px;
	width:101px;
	height:101px;
	background-image:url(../images/logo.png);
	background-repeat:no-repeat;
}


/* ----------- Contact Form ----------- */
.form-contact
{
	width:100%;

}

/* ----------- Form Stylized ----------- */
#form-stylized
{
	border:solid 2px #b7ddf2;
	background-color: #ebf4fb;
}
#form-stylized h1
{
	font-size:13px;
	font-weight:bold;
	margin-left:10px;
	margin-bottom:8px;
	color:#3F599A;
}
#form-stylized p
{
	color:#666666;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:20px;
	border-bottom:solid 1px #b7ddf2;
	padding-bottom:10px;
}
#form-stylized label
{
	display:block;
	font-weight:bold;
	text-align:left;
	color:#3F599A;
	padding-left: 10px;
}
#form-stylized .small
{
	color:#666666;
	font-size:10px;
	font-weight:normal;
	text-align:right;
}
#form-stylized .required
{
	color:#F00;
	font-size:11px;
	font-weight:normal;
}
#form-stylized input
{
	font-size:12px;
	padding:4px 2px;
	border:solid 1px #aacfe4;
	width:300px;
	margin-left:10px;
	margin-top:10px;
	margin-bottom:10px
}
#form-stylized textarea
{
	font-size:12px;
	padding:4px 2px;
	border:solid 1px #aacfe4;
	width:300px;
	margin-left:10px;
	margin-top:10px;
	margin-bottom:10px
}
#form-stylized button
{
	margin-left:10px;
	margin-bottom:10px;
	width:150px;
	height:30px;
	background-color:#3F599A;
	border-style:solid;
	border-color:#FFFFFF;
	text-align:center;
	line-height:31px;
	color:#FFFFFF;
	font-size:11px;
	font-weight:bold;
}



/* ----------- ARCRES ----------- */
blockquote
{
	margin-left:0px;
}

#arcResRatesTable
{
	border-style:none;
	margin-left:0px;
	width:100%
}

#arcResRatesTable tr td
{
	border-style:none;
	background-color:#3F599A;
	vertical-align:text-top;
}

#arcResRatesTable caption.WinterSummerCaption
{
	text-align:left;
	font-weight:bold;
	margin-bottom:10px;
}

#arcResRatesTable tr
{
	text-align:left;
}

.arcResRatesCell font
{
	color:#5B93C3
}

#arcResRatesTable tr+tr:hover
{
	background-color: #FFFFFF;
    color:#FC0;
}

.arcResChildRateNote
{
	color:#000;
	font-weight:bold;
	font-size:13px
}

/* ARCRES STYLE REF
#arcResRatesTable
#arcResRatesTable a
.arcResRoomOccupancy
.arcResRatesHighlightCell
.arcResRatesHighlightCell a
.arcResRatesCell
.arcResRate
.arcResGroup
.arcResExtraRate
.arcResChildRate
.arcResChildRateNote
.arcResPer
.Terms
*/


div#site-wrapper
{
	margin-left:auto;
	margin-right:auto;
	width:1000px;
	text-align:left;
}

div#menu-wrapper
{
	margin-left:auto;
	margin-right:auto;
	width:100%;
	height:55px;
	background-image:url(../images/header-bg-tile.jpg);
	background-repeat:repeat;
	background-position:top;
}

div#header-wrapper
{
	margin-left:auto;
	margin-right:auto;
	width:960px;
	height:24px;
}

div#flag-brazil
{
	width:136px;
	height:16px;
	background-image:url(../images/flag-brazil.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	text-align:right;
	margin-left: 17px
}
div#flag-brazil a
{
	color:#3F599A
}
div#flag-brazil a:hover
{
	color:#5B93C3
}

div#facebook
{
	width:74px;
	height:16px;
	background-image:url(../images/small-facebook-icon.png);
	background-repeat:no-repeat;
	background-position:top left;
	text-align:right;
	margin-left: 17px
}
div#facebook a
{
	color:#3F599A
}
div#facebook a:hover
{
	color:#5B93C3
}


div#page-title
{
	position:relative;
	margin-right:15px;
	margin-top:15px;
	height:40px;
	color:#C7F1F8;
	font-family:"Times New Roman", Times, serif;
	font-size:26px;
	font-style:italic;
}


ul.menu-link

{ 
	position:relative;
	top:5px;
	right:10px;
	font-size:11px;
	word-spacing:6px;
	line-height:20px;
	height:24px;
}
ul.menu-link li
{
	float:left;
	background-image:url(../images/menu-link-bg-tile.png);
	background-repeat:repeat-x;
	list-style-type:none;
	height:24px;
	margin-left:10px;
	padding-left:10px;
	padding-right:10px;
	font-weight:bold
}
ul.menu-link li a
{
	color:#5B93C3;
	text-decoration:none;
	letter-spacing:1.5px;
}
ul.menu-link li a:hover
{
	text-decoration:underline;
}


div#body-wrapper
{
	margin-bottom:10px;
	margin-left:auto;
	margin-right:auto;
	width:960px;
	background-color:#FFF;
}

div#body-left-column
{
	float:left;
	height:550px;
	width:394px;
	background-color:#3589BB;
	background-image:url(../images/left-column-bg-tile.jpg);
	background-repeat:repeat-x;
	background-position:top;
}

div#body-right-column
{
	float:right;
	width:550px;
	height:550px;
}

img#special-triple-adventure
{
	border-color:#FFF;
	border-width:1px;
	border-style:solid;
	margin-top:5px;
	width:352px;
	height:832px;
}



div#footer-wrapper
{
	margin-left:auto;
	margin-right:auto;
	width:960px;
	height:70px;
}

div.footer-text
{
	color:#3F599A;
	position:relative;
	top:0px;
	font-size:10px;
}

div.footer-text a
{
	color:#3F599A;
	text-decoration:underline;
	letter-spacing:0.5px;
}

div.footer-text a:hover
{
	text-decoration:underline;
	color:#5B93C3;
}

span.footer-link-separator
{
	color:#FFF;
	padding-left:1px;
	padding-right:1px;
}

p
{
	padding-top:0px;
	margin-top:5px;	
}

div.float-left
{
	float:left
}

div.float-right
{
	float:right
}

div.break
{
	clear:both
}



/* ----------- Nivo Slider ----------- */
#slider {
    position:relative;
    width:550px; /* Make sure your images are the same size */
    height:550px; /* Make sure your images are the same size */
    background:url(../images/loading.gif) no-repeat 50% 50%;
}
#slider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
#slider a {
    border:0;
    display:block;
}

.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}



/* ----------- Content and Scrollbar ----------- */
#content
{
	width:374px;
	font-size:12px;
	color:#FFFFFF;
	word-spacing:1.5px;
	padding-left:10px;
	padding-right:0px;
	padding-top:10px;
	padding-bottom:10px;
}
#content a
{
	color:#FFFFFF;
	text-decoration:underline;
}
#content a:hover
{
	color:#86DFF0;
	text-decoration:underline;
}
#content .viewport
{
	width:354px;
	height:470px;
	overflow:hidden;
	position: relative;
	/*
	border-style:solid;
	border-color:#5B93C3;
	border-width:thin;
	*/
}
#content .overview
{
	list-style: none;
	position: absolute;
	left: 0;
	top: 0;
	margin: 0;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:0px;
	font-size:10px
}
#content .scrollbar{ background: transparent url(../images/bg-scrollbar-track-y.png) no-repeat 0 0; position: relative; background-position: 0 0; float: right; width: 10px; }

#content .track { background: transparent url(../images/bg-scrollbar-trackend-y.png) no-repeat 0 100%; height: 100%; width:8px; position: relative; padding: 0 1px; }

#content .thumb { background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 100%; height: 20px; width: 20px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -5px; }

#content .thumb .end { background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 0; overflow: hidden; height: 5px; width: 20px; }

#content .disable { display: none; }

iframe.youtube
{
	border-style:solid;
	border-color:#FFFFFF;
	border-width:thick;
}

#strapline{
	margin-left:auto;
	margin-right:auto;
	width:960px;
	text-align:left;
}

#strapline h1{
	font-size: 11px; 
	font-weight: normal;
	color: #fff;
}

#telegraph{
	border: #0675C0 1px solid; 
	padding: 5px; 
	background-color:#FFFFFF; 
	color: #000000
}

#telegraph a{
	color: #0033CC;
}

#telegraph a:hover{
	color: #0033CC;
}

#virginAtlantic{
	border: #0675C0 1px solid; 
	padding: 5px; 
	background-color:#CC0000; 
	color: #fff; font-weight: bold;
	margin-bottom: 8px;
}

#virginAtlantic a{
	color: #FFFF00;
}

#virginAtlantic a:hover{
	color: #FFFF00;
}

#noticeYellow{
	border: #FFCC33 1px solid; 
	padding: 5px; 
	background-color:#FFFF99; 
	color: #000; font-weight: bold;
	margin-bottom: 8px;
}

#noticeYellow a{
	color: #000;
}

#noticeYellow a:hover{
	color: #000;
}